/*--- Avanquest WebEasy Page Style ---*/


.cc291              { /* Common */
	clip            : rect(0.00pt,150.00pt,0.75pt,0.00pt);
	}
.cc292              { /* Common */
	font            : 10pt 'Microsoft Sans Serif';
	color           : #000000;
	}
.cc293              { /* Common */
	font            : 10pt 'Microsoft Sans Serif';
	color           : #000000;
	text-align      : right;
	}
.cc294              { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,945.75pt,0.75pt,0.00pt);
	}
.cc295              { /* Common */
	font            : 10pt 'Microsoft Sans Serif';
	color           : #000000;
	text-align      : center;
	}
span#e38            { /* bella_bianca_poster_57.j... */
	background      : transparent url(bella_bianca_poster_57.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.00pt;
	top             : 153.00pt;
	width           : 750.00pt;
	height          : 500.25pt;
	}
span#e37            { /* bella_bianca_handbags003... */
	background      : transparent url(bella_bianca_handbags003019.gif) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 149.25pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
span#e36            { /* bella_bianca_handbags046... */
	background      : transparent url(bella_bianca_handbags046018.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 299.25pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
span#e35            { /* bella_bianca_handbags046... */
	background      : transparent url(bella_bianca_handbags046017.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 330.75pt;
	width           : 150.00pt;
	height          :  30.00pt;
	}
div#e34             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  70.50pt;
	top             : 153.00pt;
	width           :  97.50pt;
	height          :  17.25pt;
	}
div#e33             { /* Swatches */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  70.50pt;
	top             : 276.75pt;
	width           :  97.50pt;
	height          :  14.25pt;
	}
span#e32            { /* bella_bianca_handbags046... */
	background      : transparent url(bella_bianca_handbags046016.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 330.00pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
span#e31            { /* bella_bianca_handbags046... */
	background      : transparent url(bella_bianca_handbags046015.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 360.00pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
span#e30            { /* bella_bianca_handbags046... */
	background      : transparent url(bella_bianca_handbags046014.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 390.00pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
div#e29             { /* About Us */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  70.50pt;
	top             : 307.50pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
div#e28             { /* Brochure */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  70.50pt;
	top             : 337.50pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
div#e27             { /* Contact Us */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  70.50pt;
	top             : 367.50pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
span#e26            { /* bella_bianca_handbags046... */
	background      : transparent url(bella_bianca_handbags046013.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 179.25pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
span#e25            { /* bella_bianca_handbags046... */
	background      : transparent url(bella_bianca_handbags046012.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 209.25pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
span#e24            { /* bella_bianca_handbags046... */
	background      : transparent url(bella_bianca_handbags046011.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 239.25pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
span#e23            { /* bella_bianca_handbags046... */
	background      : transparent url(bella_bianca_handbags046010.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 269.25pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
div#e22             { /* Accessories */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  70.50pt;
	top             : 246.75pt;
	width           :  97.50pt;
	height          :  14.25pt;
	}
div#e21             { /* Handbag Collections */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  70.50pt;
	top             : 187.50pt;
	width           :  97.50pt;
	height          :  14.25pt;
	}
img#e20             { /* bella_bianca_handbags002... */
	position        : absolute;
	left            : 852.75pt;
	top             :   3.75pt;
	width           :  26.25pt;
	height          :  24.75pt;
	}
img#e19             { /* bella_bianca_handbags002... */
	position        : absolute;
	left            : 885.00pt;
	top             :   3.75pt;
	width           :  26.25pt;
	height          :  24.75pt;
	}
img#e18             { /* bella_bianca_handbags002... */
	position        : absolute;
	left            : 947.25pt;
	top             :   3.00pt;
	width           :  69.00pt;
	height          :  24.75pt;
	}
img#e17             { /* bella_bianca_handbags002... */
	position        : absolute;
	left            : 915.75pt;
	top             :   3.75pt;
	width           :  26.25pt;
	height          :  24.75pt;
	}
span#e16            { /* bella_bianca_logo.png */
	background      : transparent url(bella_bianca_logo.png) no-repeat top left;
	position        : absolute;
	left            :  93.75pt;
	top             :  10.50pt;
	width           : 262.50pt;
	height          :  74.25pt;
	}
span#e15            { /* bella_bianca_handbags002... */
	background      : transparent url(bella_bianca_handbags002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 672.75pt;
	top             :  48.00pt;
	width           : 337.50pt;
	height          :  36.00pt;
	}
div#e14             { /* info@bellabianca.co.za\ ... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 771.00pt;
	top             :  34.50pt;
	width           : 237.75pt;
	height          :  25.50pt;
	}
span#e13            { /* bella_bianca_handbags046... */
	background      : transparent url(bella_bianca_handbags046004.gif) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             :  87.00pt;
	width           : 945.75pt;
	height          :   0.75pt;
	}
img#e12             { /* bella_bianca_handbags026... */
	position        : absolute;
	left            : 837.75pt;
	top             :3372.75pt;
	width           :  26.25pt;
	height          :  27.00pt;
	}
div#e11             { /* Top of page */
	position        : absolute;
	left            : 849.75pt;
	top             :3379.50pt;
	width           : 118.50pt;
	height          :  15.00pt;
	}
img#e10             { /* bella_bianca_handbags030... */
	position        : absolute;
	left            : 842.25pt;
	top             :3417.75pt;
	width           :  27.00pt;
	height          :  26.25pt;
	}
div#e9              { /* Back */
	position        : absolute;
	left            : 861.75pt;
	top             :3423.75pt;
	width           : 117.75pt;
	height          :  15.00pt;
	}
span#e8             { /* bella_bianca_poster_58.j... */
	background      : transparent url(bella_bianca_poster_58.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.00pt;
	top             : 679.50pt;
	width           : 750.00pt;
	height          : 500.25pt;
	}
span#e7             { /* bella_bianca_poster_59.j... */
	background      : transparent url(bella_bianca_poster_59.jpg) no-repeat top left;
	position        : absolute;
	left            : 193.50pt;
	top             :1197.75pt;
	width           : 750.00pt;
	height          : 500.25pt;
	}
span#e6             { /* bella_bianca_poster_62.j... */
	background      : transparent url(bella_bianca_poster_62.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.75pt;
	top             :1713.00pt;
	width           : 750.00pt;
	height          : 500.25pt;
	}
span#e5             { /* bella_bianca_poster_63.j... */
	background      : transparent url(bella_bianca_poster_63.jpg) no-repeat top left;
	position        : absolute;
	left            : 190.50pt;
	top             :2232.75pt;
	width           : 750.00pt;
	height          : 500.25pt;
	}
span#e4             { /* bella_bianca_poster_64.j... */
	background      : transparent url(bella_bianca_poster_64.jpg) no-repeat top left;
	position        : absolute;
	left            : 189.75pt;
	top             :2756.25pt;
	width           : 750.00pt;
	height          : 500.25pt;
	}
img#e3              { /* bella_bianca_handbags029... */
	position        : absolute;
	left            : 816.00pt;
	top             :3318.00pt;
	width           :  26.25pt;
	height          :  25.50pt;
	}
div#e2              { /* Next brochure page */
	position        : absolute;
	left            : 834.75pt;
	top             :3324.00pt;
	width           : 117.75pt;
	height          :  16.50pt;
	}
div#e1              { /* Shop Online */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  70.50pt;
	top             : 216.75pt;
	width           :  97.50pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1024.50pt;
	height          :3450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
